/*
 Theme Name:   Blogatory 2019
 Theme URI:    https://lettersblogatory.com
 Description:  Blogatory 2019
 Author:       Ted Folkman
 Author URI:   https://lettersblogatory.com
 Template:     duet
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  blogatory2019
*/

header h1 {
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
} 

.banner {
  background: url(images/mid.svg);
  color: #fff;
  display: inline-block;
  font-family: "Amaranth", Helvetica, Arial, Clean, Sans-serif;
  font-size: 9px;
  height: 19px;
  letter-spacing: .25em;
  line-height: 19px;
  margin: -20px auto 22px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  top: -.4em;
  width: auto;
}

.wp-caption,
.wp-caption-text,
.wp-caption-dt,
.gallery-caption,
.high-res,
.post-feature figcaption {
  display: block;
  color: #515151;
  font-family: Helvetica, Arial, Clean, Sans-serif;
  font-size: 11px;
  font-style: italic;
  line-height: 1.5em;
  text-align: center;
}

.caption {
  bottom: -22px;
  color: #515151;
  font-family: "Amaranth", Helvetica, Arial, Clean, Sans-serif;
  font-size: .846em;
  font-style: italic;
  left: 0;
  line-height: 18px;
  text-indent: 0;
}

/* latin */                                                                                                                                                                                     
@font-face {                                                                                                                                                                                    
  font-family: 'Amaranth';                                                                                                                                                                      
  font-style: normal;                   
  font-display: fallback; 
  font-weight: 400;                                                                                                                                                                             
src: url('https://static.lettersblogatory.com/wp-content/themes/blogatory2019/amaranth-regular.woff2') format('woff2'); 
/* src: url('https://lettersblogatory.com/wp-content/themes/blogatory2019/amaranth-regular.woff2') format('woff2'); */
/*  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;                                                    */
}    

@font-face {
  font-family: century-supra;
  font-style: normal;
  font-weight: normal;
  src: url('https://static.lettersblogatory.com/wp-content/fonts/century_supra_t3_regular.woff'); 
}

@font-face {
  font-family: century-supra;
  font-style: italic;
  font-weight: normal;
  src: url('https://static.lettersblogatory.com/wp-content/fonts/century_supra_t3_italic.woff');
}

@font-face {
  font-family: century-supra;
  font-style: normal;
  font-weight: bold;
  src: url('https://static.lettersblogatory.com/wp-content/fonts/century_supra_t3_bold.woff');
}

@font-face {
  font-family: century-supra;
  font-style: italic;
  font-weight: bold;
  src: url('https://static.lettersblogatory.com/wp-content/fonts/century_supra_t3_bold_italic.woff');
}

body {
  background: url(images/body-bg.jpg) #ebebeb;
  font-family: century-supra, Georgia, "Times New Roman", Times, Serif;
  font-size: 100%;
  text-rendering: optimizeLegibility;
  line-height: 1.692em;
  color: #131313;
}

.entry-categories-inner {
    display: none;
}
